@media (min-width: 768px) {
	.navbar-collapse{ width: 50%;}
	.footer{padding: 5% 0 2%;}
	.content-box{padding:5% 0;}
	.contact-footer{margin: 0;}
	
	.cieclebox{
		width: 85px;
		height: 85px;
		top: -15%;
	}
	.texticon{
		-webkit-line-clamp: inherit;
		overflow: inherit;
		line-height: normal;
		height: auto;
	}
	.icon-box{height: 100%;margin:auto;}
	.textbox1{margin-bottom: 4rem;}
	.servicepoin h1{width: 80%;padding: 6px;}
	.address-footer{margin: 0;}
	.logo-footer{margin: 0;}
	.logo-footer img{max-width: 100%;}
	
	#carouselmainSlide .carousel-item{height: 530px;}
	#carouselmainSlide .bannercaptions img#logob1{width: 450px;}
	#carouselmainSlide .bannercaptions img.car1{width: 310px;}
	#carouselmainSlide .bannercaptions img.car2 {width: 335px;}
	.imgcontact{margin: 0;}
	.address-box img{width: 35px;}
	.social-box img{width: 40px;}
	.imgtrants{height: 100%;margin: 0;}
	.quatationform .col-11{padding:2rem 1rem;}
	.quatationform{padding: 0;}
	
	.content-box.marketingpage{padding: 7% 0;}

	.textabout{margin: 2rem auto;}
	.title-box.subtitle{text-align: left;}
	.readmorebtn.readwork{float: right;margin: 0;}
	
	
	#carouselmainSlide .bannercaptions.banner2{text-align: left;}
	#carouselmainSlide .bannercaptions.banner2 img.fonttext1,
	#carouselmainSlide .bannercaptions.banner2 img.fonttext2{
		width: 60%;
        display: block;
        margin-left: 3rem;
	}
	
}
@media (min-width: 992px) { 
	html{ font-size:18px; } 
	#nav-icon3{display: none ;}
	.navbar-brand{text-align: left;}
	.navbar-brand img{
		width: auto;
		max-width: 100%;
	}
	.hamburgers-box{justify-content: flex-start;}
	.navbar-expand-lg .navbar-collapse{
		justify-content: flex-end;
		width: 100%;
	}
	.navbar-expand-lg .navbar-nav{
		width: 100%;
		justify-content: flex-end;
	}
	
	.navbar-nav li{
		width:auto;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	.navbar-nav li a{
		padding: 5px 8px;
		text-align: center;
	}
	.policy-box ul{
		display: flex;
		align-items: center;
	}
	.texticon{font-size: 1rem;}
	.cieclebox{padding: .75rem;}
	.textbox1 h1{font-size: 38px;}
	.textbox1 p{font-size: 24px;}
	.textbox2,
	.title-box h1{font-size: 28px;}
	.servicepoin h1 {
        width: 60%;
        padding: 10px;
        font-size: 22px;
    }
	.contact-footer img{font-size: 25px;}
	
	#carouselmainSlide .bannercaptions img#logob1 {
        width: 520px;
        margin-top: 3rem;
    }
	#carouselmainSlide .bannercaptions .row{margin-top: 0;}
	#carouselmainSlide .bannercaptions .row .col-md-7{text-align: left;}
	#carouselmainSlide .bannercaptions .row .col-md-5{text-align: right;}
	#carouselmainSlide .bannercaptions img.car2 {width: 380px;}
	#carouselmainSlide .carousel-item {height: auto;}
	#carouselmainSlide .bannercaptions img#logob1{margin-top: 1rem;}
	
	.address-box h1{font-size: 33px;}
	.quatationform .col-11{padding:2rem;}
	.marketing-box h1{font-size: 30px;}
	.pdfload{width: 200px;}
	
	#carouselmainSlide .bannercaptions.banner3 img.fonttext3 {
		width: auto;
		max-width: 65%;
	}
	#carouselmainSlide .bannercaptions.banner2 img.fonttext1, 
	#carouselmainSlide .bannercaptions.banner2 img.fonttext2 {
        width: auto;
        max-width: 45%;
    }

}
@media (min-width: 1200px) {
	html{ font-size:20px; } 
	.textbox2, .title-box h1{font-size: 33px;}
	.textbox1 p{font-size: 30px;}
	.textbox1 h1{font-size: 48px;}
	.cieclebox {
        width: 110px;
        height: 110px;
        top: -15%;
    }
	.icon-box {
        height: 100%;
        margin: auto;
        width: 90%;
        padding: 5rem 1rem 2rem;
    }
	
	#carouselmainSlide .bannercaptions img#logob1{width: 750px;}
	#carouselmainSlide .bannercaptions img.car1{width: 400px;}
	#carouselmainSlide .bannercaptions img.car2 {width: 480px;}
	
	.address-box h1 {font-size: 40px;}
	.social-box h1, .contact-box h1{font-size: 30px;}
	.address-box h2{font-size: 35px;}
	.contact-box img{width: 35px;}
	.contact-box ul li{margin-bottom: .75rem;}
	.contact-footer img {
        width: 30px;
        margin-right: 10px;
    }
	.contact-footer {margin: 0 0 0 -3.5rem;}
	.menu-footer {margin: 0 -1rem;}
}

@media (min-width: 1440px) {
	.servicepoin h1{width: 65%;}
	#carouselmainSlide .bannercaptions img#logob1{width: 60%;margin: auto;}
	#carouselmainSlide .bannercaptions img.car1{width: auto;}
	#carouselmainSlide .bannercaptions img.car2 {width: auto;}
	
	#carouselmainSlide .bannercaptions.banner3 img.fonttext3 {
		max-width: 70%;
	}
	.address-footer{padding-left: 2rem;}
}

@media (min-width: 1600px) { 
	.navbar-expand-lg .navbar-nav{font-size: 1.1rem;}
	
	#carouselmainSlide .bannercaptions.banner2 img.fonttext1, 
	#carouselmainSlide .bannercaptions.banner2 img.fonttext2 {
        max-width: 45%;
		margin-left: 5rem;
    }
	.address-footer{padding-left: 3rem;}
}
@media (min-width: 1800px) {
	.container{ max-width: 1600px; }
	#carouselmainSlide .bannercaptions.banner3 img.fonttext3 { max-width: 100%;}
    #carouselmainSlide .bannercaptions.banner2 img.fonttext1, 
	#carouselmainSlide .bannercaptions.banner2 img.fonttext2 {
        max-width: 100%;
        margin-left: 7rem;
    }
	.contact-footer {margin: 0 0 0 -3rem;}
}
@media (min-width: 2000px) {
	html{ font-size:22px; } 
	
}
@media (min-width: 2400px) {
	
}
@media (min-width: 2750px) {
	
}
@media (min-width: 3000px) {
	
}

